﻿
.ifrCapa{_width:98%;}

* { font-size: 10pt; line-height: 1.5em; }

a{text-decoration:none;color: rgb(160,22,61);}

body{margin:0px; background-color:#ffffff;
	font-family: Verdana, sans-serif; }
	
p {
	margin-bottom: 0;
}

h2 {
	margin-top: 0;
}

.labelA {
	margin-top: 5px;
	display:inline-block;
}

.botaoVoltar{margin-top:5px; }
.botaoVoltar img{cursor:pointer;}
.botaoVoltar .botaoEnviar1 {
	float: left;
}
.botaoVoltar .botaoFechar1 {
	float: right;
}


.botaoEnviar1, .botaoEnviar1:active,
.botaoEnviar2, .botaoEnviar2:active,
.botaoEnviar3, .botaoEnviar3:active,
.botaoFechar1, .botaoFechar1:active,
.botaoFechar2, .botaoFechar2:active,
.botaoFechar3, .botaoFechar3:active,
.botaoCadastrar1, .botaoCadastrar1:active,
.botaoCadastrar2, .botaoCadastrar2:active,
.botaoCadastrar3, .botaoCadastrar3:active {
	border-width: 0px;
	Height: 29px;
	outline-width:0;
	width: 82px;
	display: block;
	margin-top: 15px;
}


.botaoEnviar1, .botaoEnviar1:active
{	background-image: url(img/bt_enviarPT.png);
	}

.botaoEnviar2, .botaoEnviar2:active
{	background-image: url(img/bt_enviarES.png);
	}

.botaoEnviar3, .botaoEnviar3:active
{	background-image: url(img/bt_enviarEN.png);
	}

.botaoFechar1, .botaoFechar1:active
{	background-image: url(img/bt_fecharPT.png);
	}

.botaoFechar2, .botaoFechar2:active
{	background-image: url(img/bt_fecharES.png);
	}

.botaoFechar3, .botaoFechar3:active
{	background-image: url(img/bt_fecharEN.png);
	}

.botaoCadastrar1, .botaoCadastrar1:active
{	background-image: url(img/bt_cadastrarPT.png);
	}

.botaoCadastrar2, .botaoCadastrar2:active
{	background-image: url(img/bt_cadastrarES.png);
	}

.botaoCadastrar3, .botaoCadastrar3:active
{	background-image: url(img/bt_cadastrarEN.png);
	}


/*
.botaoVoltar1, .botaoVoltar1:active
{	background-image: url(img/bt_backPT2.gif);
	Width: 74px;	}

.botaoVoltar2, .botaoVoltar2:active
{	background-image: url(img/bt_backES2.gif);
	Width: 74px;	}

.botaoVoltar3, .botaoVoltar3:active
{	background-image: url(img/bt_backEN2.gif);
	Width: 74px;	}


/*CONTEUDO*/
.areaTituloPagina{display:block; height:30px;}
.lbTituloPagina{font-weight:bold; color:#3b426a;}
.lbTituloData{font-style:italic; color:#909090;display:block; margin-bottom:4px;}

.caixa {
	border: 1px solid rgb(200,200,200);
	padding: 1em;
}

.caixaCorpo {
padding-bottom: 1em;
}

.caixaTitulo {
font-weight:bold;
padding-bottom: 1em;
}

.caixaLink {
	text-align: right;
	font-weight: bold;
}




/*CHECK BOX LIST*/
.cblDisplay td{width:33%}
input[type="checkbox"]{
    height:22px;
    width: 22px;
	margin-left: 0;
	float:left;
}
input[type="checkbox"] + label {
	display: inline-block;
	margin-top: 4px;
	margin-left: 5px;
}
input[type="checkbox"]:before{
    position: relative;
    display: block;
	left: -1px;
    width: 20px;
    height: 20px;
    border: 1px solid rgb(200,200,200);
    content: "";
    background: #FFF;
}
input[type="checkbox"]:after{
    position: relative;
    display: block;
    left: 2px;
    top: -19px;
    width: 16px;
    height: 16px;
    border: 0;
    content: "";
    background-color: white;
}
input[type="checkbox"]:checked:after{
    background-color:  black;
}
input[type="checkbox"]:disabled:after{
    -webkit-filter: opacity(0.4);
}

.warn {
border: 1px solid red;
background:	#FAAFBA;
text-align: left;
color: black;
font-size: 11pt;
position: relative;
}
  

.info {
border:1px solid Blue;
background:	#A0CFEC;
text-align: center;
color: black;
font-size:11pt;
position: relative;
}
   
   
.divTituloPopup {
background-color:#3B426A;
color:#FFFFFF;
font-size:16px;
font-weight:bold;
height:35px;
line-height: 30px;
padding:4px 0 0 10px;
}

.areaCentralPopUp {
margin:20px;
}

.areaCentralPopUp .tex, .areaCentralPopUp .formSel {
	width: 96%;
}

span.label,
span.labelMandatory,
span.labelTitle {
	display: block;
	margin-bottom: 5px;
	margin-top: 15px;
}

span.labelMandatory:after {
	content: "*";
	color: red;
}
span.labelTitle {
	font-weight: bold;
}



.margem4 {
padding:4px;
}


.nome {
color:#3B426A;
font-size:17px;
font-weight:bold;
line-height:20px;
text-decoration:none;
}


.medioesp {
font-size:11px;
font-weight:normal;
line-height:20px;
text-decoration:none;
}


.email {
color:#004AC5;
font-size:11px;
font-weight:normal;
text-decoration:none;
}


.small-expand-panel{border-bottom:1px solid #ccc;margin-top:5px;padding-top:5px;
	
	font-weight: bold; 
	font-size: 17px;
	padding-bottom: 1px;
	width: 100%;
	color: rgb(59, 66, 106);
	}

	

form.trocaSenha span {
	display: inline-block;
	margin-bottom: 5px;
}

span.mandatory {
	color: red;
}

form.trocaSenha input.tex,
form.trocaSenha input.formSel {
	display: block;
	margin-bottom: 20px;
}

form.trocaSenha input.botaoEnviar3 {
	float: right;
	background-image: url("img/bt_enviarEN2.png");
}

form.trocaSenha input.botaoEnviar1 {
	float: right;
	background-image: url("img/bt_enviarPT2.png");
}

form.trocaSenha input.botaoEnviar2 {
	float: right;
	background-image: url("img/bt_enviarES2.png");
}

form.trocaSenha  span.lbTituloPagina {
	font-weight: bold;
	color: black;
	font-size: 11pt;
	display: block;
	margin-bottom: 20px;
}


/* CADASTRO */
.tex, .formSel{
  font-size: 12px;
  border: 1px solid rgb(200,200,200); 
  width: 99%; 
  line-height: 33px;
  vertical-align: middle;
  height: 38px;
  padding: 0 10px;
  outline-width:0;
}
td .tex,
td .formSel {
	width: 300px;
}
td[colspan]  .tex,
td[colspan] .formSel{
	width: 662px;
}
#editIdioma.tex,
#editIdioma.formSel {
	width: 323px;
}
.esquerda {
	float: left;
	width: 45%;
}
.direita {
	float: right;
	width: 43%;
}
.tar{border:1px solid #7f9db9;}
.lblDado{color:#454F85;}

.areaTemplateBPrincipal {
vertical-align:top;
width:725px;

}

.areaTemplateBLateral {
vertical-align:top;
width:235px;
padding-top:5px;
}

td {
	vertical-align:top;
	padding: 0;
}

.tituloCadastro {
	color: black;
	font-weight: bold;
}

.lbObservacao {
	display: inline-block;
}

select.tex,
select.formSel {
}